@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;800&display=swap');

html, body {
  margin: 0;
  font-size: 10px;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@import "_App";
